## fedmsg-meta-fedora-infrastructure 0.2.18

=== debian/changelog ===
fedmsg-meta-fedora-infrastructure (0.2.18-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Dandrimont <olasd@debian.org>  Sat, 16 Aug 2014 00:57:05 +0200

fedmsg-meta-fedora-infrastructure (0.2.15-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Dandrimont <olasd@debian.org>  Mon, 14 Jul 2014 22:20:38 +0200

fedmsg-meta-fedora-infrastructure (0.2.12-1) unstable; urgency=medium

  * Initial release.

 -- Nicolas Dandrimont <olasd@debian.org>  Sun, 18 May 2014 18:33:16 +0200
