=== debian/control ===
Source: fedmsg-meta-fedora-infrastructure
Section: python
Priority: optional
Maintainer: Nicolas Dandrimont <olasd@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-bunch,
               python-dateutil,
               python-fedmsg,
               python-fedora,
               python-nose,
               python-setuptools
Standards-Version: 3.9.5
X-Python-Version: >= 2.7
Homepage: https://fedorahosted.org/python-fedora/
Vcs-Git: git://anonscm.debian.org/collab-maint/fedmsg-meta-fedora-infrastructure.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fedmsg-meta-fedora-infrastructure.git

Package: python-fedmsg-meta-fedora-infrastructure
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: metadata providers for the Fedora fedmsg deployment
 fedmsg (Fedora Messaging) is a Python package and API used within the
 Fedora infrastructure to send and receive messages to and from
 applications in order to allow for asynchronous processes.
 .
 This package provides the metadata useful to process messages sent in
 the Fedora deployment of fedmsg.
