=== debian/watch ===
version=3
options="pgpsigurlmangle=s/$/.asc/" https://pypi.python.org/packages/source/f/fedmsg_meta_fedora_infrastructure/fedmsg_meta_fedora_infrastructure-(.*).tar.gz
